{% set CodiceModulo = "DOM_RIDRET_SCOL" %}
{% set Urn = "document:c_m421:riduzione.rette.residenti;servizi.scolastici;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di riduzione rette alunni residenti per i servizi scolastici comunali"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %} Richiesta di riduzione rette alunni residenti per i servizi scolastici comunali {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - riduzione rette alunni residenti servizi scolastici comunali'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Richiesta di riduzione rette alunni residenti per i servizi scolastici comunali
</h1>

{{ utils_scolastici.anno_scolastico() }}

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "genitore dell’alunno/a", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "display:none") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  la riduzione delle rette per i servizi scolastici comunali
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
           "per ISEE (non è necessario allegare attestazione ISEE)",
           "per disabilità certificata ai sensi della Legge 05/02/1992, n. 104, art. 3, com. 3 (non è necessario allegare certificato medico)",
           "per terzo figlio iscritto al servizio (solo per il servizio di scuolabus) "
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Motivo della richiesta" mandatory_enabled="true"></div>{% endif %}
           <input group="Tassonomia_Chiede" id="Tassonomia_Chiede{{ loop.index }}" name="Tassonomia_Chiede{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<br>


<br/>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
